
    <!DOCTYPE html>
    <html>
    <head>
        <base href=''/>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Demo of an Eastern Orthodox Christian liturgical website generated using Doxa, from OCMC.">
        <meta property="og:title" content="The Liturgy in My Language (Demo)">
        <meta property="og:description" content="Demo of an Eastern Orthodox Christian liturgical website generated using Doxa, from OCMC.">
        <meta property="og:url" content="Demo of an Eastern Orthodox Christian liturgical website generated using Doxa, from OCMC.">
        <title>The Liturgy in My Language (Demo)</title>
        
            <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css">
            <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
            <link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css">
            <link rel="stylesheet" type="text/css" href="css/app.css">
            <link rel="stylesheet" type="text/css" href="css/doxa.css">
        
        <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script>
        <script type="application/javascript" src="js/jquery.dropdown.js" ></script>
        <script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script>
        <script type="application/javascript" src="js/app.js" ></script>
    </head>
    <style>
         
        .card-container {
            width: 90vw;
            margin-top: 15vh;
            margin-bottom: 10vh;
            background-color: orange;
        }

         
        @media (max-width: 480px) {
            .card-container {
                width: 90vw;
                margin-top: 15vh;
                margin-bottom: 10vh;
                background-color: red;
            }
        }

         
        @media (min-width: 481px) and (max-width: 767px) {
            .card-container {
                width: 90vw;
                margin-top: 12vh;
                margin-bottom: 10vh;
                background-color: blue;
            }
        }

         
        @media (min-width: 768px) and (max-width: 1024px) {
            .card-container {
                width: 90vw;
                margin-top: 10vh;
                margin-bottom: 10vh;
                background-color: green;
            }
        }

         
        @media (min-width: 1025px) and (max-width: 1280px) {
            .card-container {
                width: 90vw;
                margin-top: 10vh;
                margin-bottom: 10vh;
                background-color: gold;
            }
        }

         
        @media (min-width: 1281px) {
            .card-container {
                width: 35vw;
                margin-top: 6vh;
                margin-bottom: 20vh;
                background-color: paleturquoise;
            }
        }
    </style>
    <body class="home">
    
        

    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()" id="myNavToggleB">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">The Liturgy in My Language (Demo)</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                <div class="row">
                    <div class="col">
                        <a class="pointer" href="/home.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg></a>
                    </div>
                    <div class="col">
                        <a class="pointer" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg></a>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <a class="pointer" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg></a>
                    </div>
                    <div class="col">
                        <a class="pointer" href="booksindex.html" alt="Books"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg></a>
                    </div>
                    <div class="col">
                        <a class="pointer" href="search.html" alt="Search"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg></a>
                    </div>
                </div>
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
    
    
   document.addEventListener('click', function(event) {
        let sidenav = document.getElementById('mySidenav');
        let targetElement = event.target;
        let navToggle = document.querySelector("#myNavToggleB");
        if (open && targetElement !== sidenav && !sidenav.contains(targetElement) && !navToggle.contains(targetElement) ) {
            toggleNav();
        }
    });
</script>

    
    <div class="d-flex justify-content-center">
        <div class="card-container">
            <div class="d-flex justify-content-center">
                
                    <img class="img-fluid banner-image" style="max-height: 40vh;" loading="lazy" src="img/stphotios.png"
                         alt="liturgical books and services"
                         onclick="openNav()"></img>
                
            </div>
            <div class="card text-center shadow">
                <div class="card-body">
                    
                        <h5 class="card-title text-center">Demonstration Digital Chant Stand</h5>
                    
                    <p class="card-text text-center"><div class="d-flex justify-content-center">This Digital Chant Stand (DCS) was generated as a demonstration of Doxa, a software package under development by the Orthodox Christian Mission Center (OCMC). Doxa can be used to generate liturgical books and dated services (with variable content) in one, two, or three languages side-by-side. The demo includes only a limited number of services and books.</div></p>
                </div>
            </div>
            
            
                <div class="row">
                    <div class="col mt-3">
                    <div class="card  text-center shadow">
                        <div class="card-body" style="margin-bottom: -20px">
                            
                                <h5 class="card-title text-center">Liturgical Books</h5>
                            
                            <p class="card-text text-center"><div class="d-flex justify-content-center">Liturgical books (e.g. the Menaion) are available in a variety of languages.</div></p>
                        </div>
                        
                            <div class="card-footer">
                                <a href="booksindex.html" class="btn btn-primary home-button">
                                    View Books
                                </a>
                            </div>
                        
                    </div>
                </div>
                </div>
            
            <div class="row">
                <div class="col mt-3">
                    <div class="card shadow">
                        <div class="card-body">
                            <p class="card-text">On all pages, you can view the menu by clicking on the logo
                                
                                    <svg class="bi text-primary nav-menu" width="28" height="28" fill="currentcolor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg></span>
                                
                                at the top of the page. To view the Help page, open the menu and click on this icon:
                                <a class="pointer" href="help.html">
                                    <svg class="bi text-primary" width="28" height="28" fill="currentColor">
                                        <use xlink:href="img/bootstrap-icons.svg#question-circle"></use>
                                    </svg>
                                </a></p>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
    </div>
    </div>
    
        
    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

    
    </body>
    </html>
